body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

em,
i {
    font-style: normal;
}

html {
    font: 16px / 1.4 Helvetica;
}

input,
button {
    outline: none;
}

